.num-layer-streaming {
  display: none;
  z-index: 99999999999999;
}
.num-layer-streaming.loading-livestream .numls-content {
  opacity: 0;
}
.num-layer-streaming.loading-livestream .numls-loading {
  display: block;
}
.num-layer-streaming,
.num-layer-streaming * {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.num-layer-streaming,
.num-layer-streaming .numls-overlay {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.num-layer-streaming .numls-overlay {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  align-items: center;
  font: 100 18px/100% Helvetica, Verdana, sans-serif;
}
.num-layer-streaming .numls-box {
  position: relative;
  width: 250px;
  height: auto;
  margin: 0 auto;
  border-radius: 6px;
  background-color: #FFF;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5);
}
.num-layer-streaming .numls-content {
  position: relative;
  overflow: hidden;
  min-height: 100px;
  padding: 15px;
  opacity: 1;
}
.num-layer-streaming .numls-close {
  position: absolute;
  display: block;
  right: 10px;
  top: 10px;
  width: 30px;
  height: 30px;
  background-color: #000;
  border-radius: 30px;
}
.num-layer-streaming .numls-close:active {
  background-color: #D20024;
}
.num-layer-streaming .numls-close svg {
  position: relative;
  top: 6px;
  left: 9px;
  width: 12px;
  height: 12px;
}
.num-layer-streaming .numls-close path {
  fill: #FFF;
}
.num-layer-streaming .numls-loading {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}
.num-layer-streaming .numls-loading,
.num-layer-streaming .numls-loading svg {
  width: 30px;
  height: 30px;
}
.num-layer-streaming .numls-videobox,
.num-layer-streaming .numls-videobox-wrapper,
.num-layer-streaming .numls-videobox-wrapper iframe {
  background-color: #000;
}
.num-layer-streaming .numls-videobox {
  position: relative;
  height: 0;
  background-color: #000;
}
.num-layer-streaming .numls-videobox-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.num-layer-streaming .numls-videobox-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.num-layer-streaming .numls-box,
.num-layer-streaming .numls-content,
.num-layer-streaming .numls-close,
.num-layer-streaming .numls-videobox-wrapper iframe {
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.num-layer-streaming--noscroll {
  overflow: hidden;
}
